@charset "utf-8";
/* CSS Document */



table {
    width: 100%;
    border-collapse: collapse;
}
    
th,td{
    display: block;
    width: 96%; 
    }
    
th {
    padding: 0.2em;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: left;background:#cfe0ee;
}
    
td {
    padding: 0.5em;
    margin:0 auto 0.6em;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
	background: #fff;
}
/* PC用：768px以上の場合 */
@media(min-width:768px) {
table {
    max-width: 800px;
    margin: 0 auto;
    border: 1px solid #ccc;
}
th {
    display: table-cell;
    width: 20%;
    padding: 0.8em;
    border: 1px dashed #ccc;
    border-right: 1px solid #ccc;
	white-space: nowrap;
}
td {
    display: table-cell;
    border: 1px dashed #ccc;
}
}





/*メインビジュアル*/

.conA{
	padding-top: 84px;
}


.conA .container{
	display: flex;
	justify-content: space-around;
	margin-bottom: 50px;
	background: #C4E9CF;
	height: 150px;
	background-image: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7)), url(../img/company/main.jpg);
	background-position: center 30%;
	position: relative;
	background-size: cover;
}




.conA .text{
	text-align: center;
			flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
}

.conA h1{
	font-size: 24px;
	letter-spacing: 0.1em;
	font-family: "Noto Serif JP", serif;
	font-weight:600;
	text-shadow: 0px 0px 2px #fff;
}

@media print, screen and (min-width: 768px){
	
.conA{
	padding-top:150px;
}	
	
.conA .container{
	
	display: flex;
	justify-content: space-around;
	height: 300px;
	margin-bottom: 80px;
	
}
	
	.conA .text{

	}
	
.conA h1{
	font-size: 34px;
}	
	
	
}







.post .container{
	width: 90%;
	max-width: 800px;
	margin: 0 auto 50px;
}


@media print, screen and (min-width: 768px){
	
	
.post .container{
	margin-bottom: 100px;
}	
	
	
	
	.post .container p{
		font-size: 18px;
		line-height: 1.6em;
	}	

}






/*サービス内容*/


.conB .container{
	max-width: 900px;
	margin: 0 auto;
	padding: 1em;
	box-sizing: border-box;
}

.conB h3{
	text-align: center;
	margin-bottom: 0.5em;
	font-weight: 500;
	font-size: 20px;
}

.conB .text{
	margin-bottom: 20px;
}

.conB.service .text{
	margin-bottom: 40px;
}

.conB img{
	display: block;
	width: 90%;
	margin: 0 auto 10px;
}


.text_box{
     text-align:center;
}

.text_box p{
     display:inline-block;
     text-align:left;
}


@media print, screen and (min-width: 768px){
	
.conB .container{
	display: flex;
	gap:10px;
	margin-bottom: 100px;
}	
	
	
	.conB .text{
		flex: 1;
		margin-bottom: 0;
	}
	
	
	.conB h3{
		font-size: 20px;
	}	
	

}


/*料金について*/


.price .container{
	width: 90%;
	max-width: 860px;
	margin: 0 auto 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 5px #a39e9f;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
}

.price01{
	font-weight: 500;
	line-height: 1.6em;
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
}

.price02{
	font-weight: 500;
	line-height: 1.6em;
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
}

@media print, screen and (min-width: 768px){
	
	
.price .container{
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding:40px 30px;
	margin-bottom: 100px;
}	
	
	
	.price01{
		border-right: 1px solid #3e3a39;
		font-size: 24px;
		padding-right: 1em;
		box-sizing: border-box;
		text-align: left;
	}
	
	.price02{
		font-size: 24px;
		box-sizing: border-box;
		text-align: left;
	}	
	
	
}






/*沿革用　年表*/

.dlBlock {
  position: relative;
}
 
.dlBlock:before {
  position: absolute;
  display: block;
  content: "";
  background: #ccc;
  width: 1px;
  height: 100%;
  z-index: -1;
	left: 59px;
	top:10px;
}
 
.dlBlock .dlInner {
  display: flex;
  align-items: flex-start;/*なくても問題ない？？*/
	margin-bottom: 1em;
}
 
.dlBlock dt {
  position: relative;
  color: #1b2680;
 /* line-height: 1;*/
  box-sizing: border-box;
  word-break: break-all;
	padding-right: 1em;
}
 
.dlBlock dt:before {
  position: absolute;
  display: block;
  content: "";
  top: .7em;
  right: 0;
  width: 7px;
  height: 7px;
  background: #1b2680;
  border-radius: 50%;
  transform: translateY(-50%);
}
 
.dlBlock dd {
  line-height: 1.5;
  flex: 1;
	padding-left: 1em;
	box-sizing: border-box;
}
 
@media only screen and (min-width: 769px), print {
  .dlBlock:before {
    top: 12px;
    left: 96px;
  }
  .dlBlock .dlInner {
    padding-bottom: 10px;
  }
  .dlBlock dt {
    width: 100px;
    padding-right: 15px;
    font-size: 18px;
  }
  .dlBlock dd {
    margin-left: 20px;
    font-size: 16px;
  }
}
